#the-latest a.see-more {
  color: #000;
  font-family: 'ProximaNova-Regular';
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
}
#the-latest .gap-left-5{
    margin-left:5px
}
#the-latest .latest-detail{
padding: 16px 24px 25px 24px;
min-height: 0px;
}

#the-latest #primary-category-region{
    position: absolute;
    bottom: 61px;
    left: 33px;
}

#the-latest .latest-item-container{
width: 100%;
}

#the-latest .gap-10{
 margin-top:9px;
 height:1px;
}

#the-latest .gap-70{
 margin-top:69px;
 height:1px;
}

#the-latest .gap-15{
 margin-top:14px;
 height:1px;
}

#the-latest .latest-item-cc{
 background-color: #f0eee2;
}

#the-latest .sponsored-item{
background-color: #d7eef6 !important;
}

#the-latest  .latest-item-muted{
  color: #454545;
  font-family: 'ProximaNova-Regular';
  font-size: 16px;
  line-height: 24px;
}
#the-latest  .latest-item-muted > a{
  color: #454545;
  font-family: 'ProximaNova-Regular';
  font-size: 16px;
  line-height: 24px;
}

#the-latest .latest-item-title{
  color: #000;
  font-family: 'Merriweather';
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin-top: 10px;
  margin-bottom: 10px;

}
#the-latest .latest-item-title > a{
  color: #000;
  font-family: 'Merriweather';
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;

}
#the-latest p{
    margin-bottom:0;
}
#the-latest .kicker-tag{
    border: 1px solid #454545;
    width: max-content;
    padding: 5px 10px;
    color: #454545;
    font-family: 'ProximaNova-Regular';
    font-size: 16px;
    line-height: 20px;
}

#the-latest .larticle-time-container{
position: relative;
}

#the-latest .larticle-time{
    position: absolute;
    bottom: 0;
    left: 35px;
    margin: 25px 0;
}

#the-latest .img-container{
    display:block;
    width:100%;
}
#the-latest .mb-only{
display: none;
}
@media (max-width: 767px){


}

#the-latest .clock-icon{
margin-right: 4px;
}
@media (max-width: 430px){
    #the-latest .mobile-hidden {
        display: none !important;
    }
    #the-latest .mb-only{
    display: block;
    }
    #the-latest .mb-only > a.see-more{
      color: #000;
      font-family: 'ProximaNova-Regular';
      font-size: 14px;
      font-weight: 700;
      line-height: 17px;
    }
    #the-latest .mb-5.latest-item-container{
        margin-bottom:18px !important;
    }
    #the-latest .latest-heading{
      color: #0133B3;
      font-family: 'Merriweather';
      font-size: 13px;
      font-weight: 700;
      line-height: 16px;
      margin-bottom: 30px;
    }
}